Subject: [netmod] [Editorial Errata Reported] RFC8407 (6899)

From: RFC Errata System <[email-masked]>
Date: Tue, 29 Mar 2022 00:13:11 -0700 (PDT)

The following errata report has been submitted for RFC8407,
"Guidelines for Authors and Reviewers of Documents Containing YANG Data Models".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6899

--------------------------------------
Type: Editorial
Reported by: Mohamed Boucadair <[email-masked]>

Section: Appendix A

Original Text
-------------
   o  License -- verify that the document contains the Simplified BSD
      License in each YANG module or submodule.  Some guidelines related
      to this requirement are described in Section 3.1.  Make sure that
      the correct year is used in all copyright dates.  Use the approved
      text from the latest TLP document, which can be found at:

Corrected Text
--------------
   o  License -- verify that the document contains the Revised BSD
      License in each YANG module or submodule.  Some guidelines related
      to this requirement are described in Section 3.1.  Make sure that
      the correct year is used in all copyright dates.  Use the approved
      text from the latest TLP document, which can be found at:

Notes
-----
https://trustee.ietf.org/documents/trust-legal-provisions/tlp-5/ says:

==
Note: in prior versions of these provisions, the software license was erroneously called the “Simplified BSD License” rather than the “Revised BSD License”, and many documents that refer to these provisions copied the erroneous name. The IETF Trust corrected the error on September 21, 2021. The license text itself was always that of the Revised BSD License and has not changed.
==

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8407 (draft-ietf-netmod-rfc6087bis-20)
--------------------------------------
Title               : Guidelines for Authors and Reviewers of Documents Containing YANG Data Models
Publication Date    : October 2018
Author(s)           : A. Bierman
Category            : BEST CURRENT PRACTICE
Source              : Network Modeling
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG